#header {
  text-align: center;
  padding-top: calc(var(--base-spacing-height)*2/3);
  padding-bottom: calc(var(--base-spacing-height));
}

#header-mirai_kyousou-image {
  width: 240px;
}

#header-nenji_taikai {
  padding-top: calc(var(--base-spacing-height)*1/3);
}

#header-nenji_taikai-image {
  width: 300px;
}

#header-year {
  padding-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*1.4);
}

#header-year a {
  text-decoration: none;
  color: var(--base-color-black);
}

#gnav {
  background-color: var(--base-color-black);
  text-align: center;
  padding-top: 0.6em;
  padding-bottom: .5em;
}

.gnav-item {
  display: inline-block;
  padding-top: .5em;
  padding-bottom: .5em;
  padding-left: .5em;
  padding-right: .5em;
}

.gnav-item a {
  color: var(--base-color-white);
  text-decoration: none;
}

.gnav-item a:hover {
  text-decoration: underline;
}

#page {
  margin-top: calc(var(--base-spacing-height));
}

#page-title {
  text-align: center;
  margin-left: calc(var(--base-spacing-width));
  margin-right: calc(var(--base-spacing-width));
  font-size: calc(var(--base-font-size)*1.7);
  line-height: 1.4em;
}

#page-lead {
  text-align: center;
  margin-top: calc(var(--base-spacing-height)*1/2);
  margin-left: calc(var(--base-spacing-width));
  margin-right: calc(var(--base-spacing-width));
  font-size: calc(var(--base-font-size)*1.3);
  line-height: 1.4em;
}

#page-body {
  text-align: center;
  margin-top: calc(var(--base-spacing-height)*1/2);
  margin-left: calc(var(--base-spacing-width));
  margin-right: calc(var(--base-spacing-width));
}

@media screen and (min-width: 480px), print {

#page-lead {
  margin-left: calc(var(--base-spacing-width)*2);
  margin-right: calc(var(--base-spacing-width)*2);
}

#page-body {
  margin-left: calc(var(--base-spacing-width)*2);
  margin-right: calc(var(--base-spacing-width)*2);
}
}

@media screen and (min-width: 900px), print {

#header-mirai_kyousou-image {
  width: 288px;
}

#header-nenji_taikai-image {
  width: 378px;
}

#page-lead {
  margin-left: auto;
  margin-right: auto;
  width: var(--base-page-width);
}

#page-body {
  margin-left: auto;
  margin-right: auto;
  width: var(--base-page-width);
}
}

